# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "依赖关系未满足。缺少配置“{2}”。"
com.vmware.esx.settings.validation.additional.property = "属性未在结构定义中定义。"
com.vmware.esx.settings.validation.invalid.enum.option = "使用的枚举选项无效。"
com.vmware.esx.settings.validation.type.check.failure = "类型不匹配，应为:“{1}”。"
com.vmware.esx.settings.validation.str.max.length = "属性值的字符串长度超出了允许的最大 {1} 个字符限制。"
com.vmware.esx.settings.validation.str.min.length = "属性值的字符串长度应至少为 {1} 个字符。"
com.vmware.esx.settings.validation.max.length = "属性值不能超过 {2}。"
com.vmware.esx.settings.validation.min.length = "属性值不能小于 {2}。"
com.vmware.esx.settings.validation.non.user.property = "属性未定义为结构定义中的用户配置。"
com.vmware.esx.settings.validation.missing.required.property = "缺少必需属性“{1}”。"
com.vmware.esx.settings.validation.invalid.union.tag = "“{1}”设置为“{2}”，但此属性要求将其设置为以下值之一: {3}。"
com.vmware.esx.settings.validation.union-case-without-union-tag = "此属性要求将“{1}”设置为以下值之一: {2}。"
com.vmware.esx.settings.validation.duplicate.instanceId = "ID 为“{1}”的实例重复。"
com.vmware.esx.settings.validation.array.min.length = "阵列大小应至少为“{1}”。"
com.vmware.esx.settings.validation.array.max.length = "阵列大小不能超过“{1}”。"
com.vmware.esx.settings.validation.pattern.mismatch = "属性值与所需模式“{1}”不匹配。"
com.vmware.esx.settings.validation.schema.not-found = "找不到“{1}/{2}/{3}”的结构定义。"
com.vmware.esx.settings.validation.null.value = "属性具有“空”值，这是不允许的。"
com.vmware.esx.settings.validation.duplicate.property = "发现重复的属性“{1}”。"
com.vmware.esx.settings.validation.invalid.delete.default = "该属性值仅适用于可变的默认配置。"
com.vmware.esx.settings.validation.host-specific-in-profile = "此主机特定的属性应位于主机特定的部分中，而不是位于配置文件部分中。"
com.vmware.esx.settings.validation.not-host-specific = "此属性不是主机特定的属性，应位于配置文件部分中。"
com.vmware.esx.settings.validation.missing.instanceId = "实例应具有 ID 属性“{1}”。"
com.vmware.esx.settings.validation.empty.property = "属性值“{1}”不能为空。"
com.vmware.esx.settings.validation.key-in-host-override = "此主机特定的设置也定义为替代项。请移除此主机的替代项，或删除此主机的主机特定配置。"
com.vmware.esx.settings.validation.placeholder-found = "属性包含必须替换的占位符。"
com.vmware.esx.settings.validation.key-mismatch = "属性名称与所需模式“{1}”不匹配。"
com.vmware.esx.settings.validation.missing.profile-instance = "主机特定的配置实例“{3}”在配置文件部分“{1}”中缺少具有所需属性“{2}”的相应实例。"
com.vmware.esx.settings.validation.missing.profile-key = "主机特定的配置在配置文件部分“{1}”中缺少具有所需属性“{2}”的相应对象。"
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "主机特定的键不应位于主机替代部分中"
